.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.960938;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.738281;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.958008;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.875488;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.881836;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:3.604000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.951172;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.533784,0.000000,-0.104576,0.593094,0,0);-ms-transform:matrix(0.533784,0.000000,-0.104576,0.593094,0,0);-webkit-transform:matrix(0.533784,0.000000,-0.104576,0.593094,0,0);}
.m0{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m2{transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.542018,0.000000,0.000000,0.602243,0,0);}
.m3{transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-ms-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);-webkit-transform:matrix(0.602243,0.000000,0.000000,0.602243,0,0);}
.m4{transform:matrix(2.408971,0.000000,0.000000,2.408971,0,0);-ms-transform:matrix(2.408971,0.000000,0.000000,2.408971,0,0);-webkit-transform:matrix(2.408971,0.000000,0.000000,2.408971,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._12{margin-left:-84.000889px;}
._7{margin-left:-5.307556px;}
._5{margin-left:-3.746222px;}
._2{margin-left:-1.980444px;}
._9{width:1.536000px;}
._a{width:2.674222px;}
._3{width:3.917778px;}
._6{width:5.325333px;}
._f{width:7.363600px;}
._e{width:8.860400px;}
._10{width:10.600800px;}
._b{width:19.392000px;}
._d{width:31.008000px;}
._1{width:72.624000px;}
._4{width:81.060000px;}
._8{width:86.880000px;}
._13{width:88.800000px;}
._c{width:215.808000px;}
._11{width:1229.960444px;}
._0{width:1269.015556px;}
.fc2{color:rgb(46,49,146);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs4{font-size:24.000000px;}
.fs0{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:36.000000px;}
.fs3{font-size:36.555328px;}
.fs5{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.y1{bottom:55.309484px;}
.y0{bottom:75.882575px;}
.y26{bottom:122.087837px;}
.y14{bottom:313.524157px;}
.y25{bottom:361.565776px;}
.y24{bottom:376.019600px;}
.y23{bottom:390.473424px;}
.y22{bottom:404.927248px;}
.y21{bottom:419.381072px;}
.y20{bottom:433.834896px;}
.y1f{bottom:435.056726px;}
.y1e{bottom:478.418197px;}
.y1d{bottom:492.872021px;}
.y1c{bottom:507.325845px;}
.y1b{bottom:521.779669px;}
.y1a{bottom:536.233493px;}
.y19{bottom:550.687317px;}
.y18{bottom:565.141140px;}
.y17{bottom:593.085200px;}
.y16{bottom:628.256171px;}
.y15{bottom:642.709995px;}
.y13{bottom:711.027680px;}
.y12{bottom:731.263033px;}
.y38{bottom:760.347500px;}
.y37{bottom:783.473618px;}
.y11{bottom:786.944944px;}
.y10{bottom:810.070822px;}
.y36{bottom:820.210420px;}
.yf{bottom:846.807624px;}
.y35{bottom:869.594318px;}
.y34{bottom:899.586003px;}
.y33{bottom:946.079136px;}
.yd{bottom:954.767089px;}
.y32{bottom:976.070821px;}
.yc{bottom:981.868009px;}
.yb{bottom:1008.968928px;}
.y31{bottom:1022.563954px;}
.ya{bottom:1036.069848px;}
.y30{bottom:1052.555639px;}
.y9{bottom:1063.170768px;}
.y8{bottom:1090.271688px;}
.y7{bottom:1117.372607px;}
.y6{bottom:1144.473527px;}
.y2c{bottom:1149.429021px;}
.y2b{bottom:1163.882844px;}
.y5{bottom:1171.574447px;}
.y2a{bottom:1178.336668px;}
.y2f{bottom:1205.268719px;}
.ye{bottom:1212.693408px;}
.y29{bottom:1217.487018px;}
.y2e{bottom:1219.722543px;}
.y28{bottom:1246.876460px;}
.y27{bottom:1261.330284px;}
.y4{bottom:1286.448621px;}
.y2d{bottom:1306.263850px;}
.y3{bottom:1323.185423px;}
.y2{bottom:1369.182550px;}
.h7{height:15.996094px;}
.h8{height:16.921875px;}
.h2{height:20.630859px;}
.h5{height:23.031250px;}
.h3{height:23.578125px;}
.hc{height:26.402344px;}
.h6{height:26.934566px;}
.hb{height:29.335938px;}
.h4{height:36.468750px;}
.ha{height:98.144000px;}
.h1{height:682.943178px;}
.h9{height:1202.076351px;}
.h0{height:1440.805342px;}
.w2{width:766.052665px;}
.w1{width:786.528915px;}
.w0{width:956.000000px;}
.xe{left:67.451178px;}
.x0{left:99.972282px;}
.x11{left:115.389694px;}
.x2{left:122.941817px;}
.x10{left:136.588636px;}
.x3{left:143.333753px;}
.xa{left:145.742724px;}
.xc{left:150.319768px;}
.x4{left:211.628071px;}
.x7{left:225.238755px;}
.x8{left:238.508811px;}
.x5{left:261.923283px;}
.xf{left:396.564266px;}
.x9{left:405.718113px;}
.x6{left:466.885732px;}
.x12{left:476.711682px;}
.x13{left:611.762913px;}
.xb{left:624.766536px;}
.xd{left:626.091470px;}
.x1{left:784.915146px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._12{margin-left:-46.493379pt;}
._7{margin-left:-2.937662pt;}
._5{margin-left:-2.073484pt;}
._2{margin-left:-1.096150pt;}
._9{width:0.850156pt;}
._a{width:1.480147pt;}
._3{width:2.168438pt;}
._6{width:2.947501pt;}
._f{width:4.075655pt;}
._e{width:4.904114pt;}
._10{width:5.867402pt;}
._b{width:10.733215pt;}
._d{width:17.162517pt;}
._1{width:40.196422pt;}
._4{width:44.865636pt;}
._8{width:48.086929pt;}
._13{width:49.149623pt;}
._c{width:119.446869pt;}
._11{width:680.766809pt;}
._0{width:702.383296pt;}
.fs4{font-size:13.283682pt;}
.fs0{font-size:15.497629pt;}
.fs1{font-size:17.711576pt;}
.fs6{font-size:19.925523pt;}
.fs3{font-size:20.232890pt;}
.fs5{font-size:22.139470pt;}
.fs2{font-size:26.567364pt;}
.y1{bottom:30.613067pt;}
.y0{bottom:42.000000pt;}
.y26{bottom:67.574000pt;}
.y14{bottom:173.531467pt;}
.y25{bottom:200.121867pt;}
.y24{bottom:208.121867pt;}
.y23{bottom:216.121867pt;}
.y22{bottom:224.121867pt;}
.y21{bottom:232.121867pt;}
.y20{bottom:240.121867pt;}
.y1f{bottom:240.798133pt;}
.y1e{bottom:264.798133pt;}
.y1d{bottom:272.798133pt;}
.y1c{bottom:280.798133pt;}
.y1b{bottom:288.798133pt;}
.y1a{bottom:296.798133pt;}
.y19{bottom:304.798133pt;}
.y18{bottom:312.798133pt;}
.y17{bottom:328.264800pt;}
.y16{bottom:347.731467pt;}
.y15{bottom:355.731467pt;}
.y13{bottom:393.544400pt;}
.y12{bottom:404.744400pt;}
.y38{bottom:420.842267pt;}
.y37{bottom:433.642267pt;}
.y11{bottom:435.563600pt;}
.y10{bottom:448.363467pt;}
.y36{bottom:453.975600pt;}
.yf{bottom:468.696800pt;}
.y35{bottom:481.308933pt;}
.y34{bottom:497.908933pt;}
.y33{bottom:523.642267pt;}
.yd{bottom:528.450933pt;}
.y32{bottom:540.242267pt;}
.yc{bottom:543.450933pt;}
.yb{bottom:558.450933pt;}
.y31{bottom:565.975600pt;}
.ya{bottom:573.450933pt;}
.y30{bottom:582.575600pt;}
.y9{bottom:588.450933pt;}
.y8{bottom:603.450933pt;}
.y7{bottom:618.450933pt;}
.y6{bottom:633.450933pt;}
.y2c{bottom:636.193733pt;}
.y2b{bottom:644.193733pt;}
.y5{bottom:648.450933pt;}
.y2a{bottom:652.193733pt;}
.y2f{bottom:667.100267pt;}
.ye{bottom:671.209733pt;}
.y29{bottom:673.862933pt;}
.y2e{bottom:675.100267pt;}
.y28{bottom:690.129600pt;}
.y27{bottom:698.129600pt;}
.y4{bottom:712.032267pt;}
.y2d{bottom:722.999733pt;}
.y3{bottom:732.365600pt;}
.y2{bottom:757.824400pt;}
.h7{height:8.853626pt;}
.h8{height:9.366034pt;}
.h2{height:11.418907pt;}
.h5{height:12.747492pt;}
.h3{height:13.050180pt;}
.hc{height:14.613347pt;}
.h6{height:14.907925pt;}
.hb{height:16.237053pt;}
.h4{height:20.184970pt;}
.ha{height:54.321404pt;}
.h1{height:378.000000pt;}
.h9{height:665.333333pt;}
.h0{height:797.466667pt;}
.w2{width:424.000000pt;}
.w1{width:435.333333pt;}
.w0{width:529.133333pt;}
.xe{left:37.333333pt;}
.x0{left:55.333333pt;}
.x11{left:63.866667pt;}
.x2{left:68.046667pt;}
.x10{left:75.600000pt;}
.x3{left:79.333333pt;}
.xa{left:80.666667pt;}
.xc{left:83.200000pt;}
.x4{left:117.133333pt;}
.x7{left:124.666667pt;}
.x8{left:132.011467pt;}
.x5{left:144.971067pt;}
.xf{left:219.493067pt;}
.x9{left:224.559600pt;}
.x6{left:258.415067pt;}
.x12{left:263.853600pt;}
.x13{left:338.602667pt;}
.xb{left:345.800000pt;}
.xd{left:346.533333pt;}
.x1{left:434.440133pt;}
}
